Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 06:22:30 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad tayyab Bot:  Hi Muhammad Tayyab ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:04 AM, 14th Mar                     hi                    9640828384 this my order number i want to Return 2 items from the order but 4 days finished still not come your for pickup the order           10:05 AM, 14th Mar                   krishan                   Hi Muhammad, Thank you for contacting us.           10:10 AM, 14th Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           10:11 AM, 14th Mar                   krishan                   Thank you for sharing the details. Please allow me a moment to check this for you.           10:11 AM, 14th Mar                   krishan                   as we have checked return request raised on 11 mar           10:14 AM, 14th Mar                   krishan                   courier team collect the items within 3-5 business days           10:14 AM, 14th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:16 AM, 14th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           10:20 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242059